> For the complete documentation index, see [llms.txt](https://docs.reportandrun.com/manual/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.reportandrun.com/manual/faq/c142/c146/q401.md).

# Can you give me an overview of the cloud version of the app?

Report and Run: Cloud lets users create, edit, and upload reports to our cloud service. Users can then collaborate on reports using the web portal and the Report and Run: Integrate mobile app for iOS or Android.

You can purchase a subscription (with trial) from [reportandrun.com/cloud](https://www.reportandrun.com/cloud) or from the mobile app, available in [Google Play](https://play.google.com/store/apps/details?id=com.blixtbit.report_and_run_app) or the [App Store](https://apps.apple.com/us/app/id1525302847). &#x20;

## Related

* [FAQ: How do I start a trial to test the app?](/manual/faq/c142/c149/q430.md)
* [FAQ: Can I access and edit reports from multiple devices, such as a Android phone and an iPad, using the cloud version?](/manual/faq/c142/c146/q402.md)
* [FAQ: Can you give me an overview of the products and services that you offer?](/manual/faq/c142/c143/q387.md)
* [Article: Report and Run: Cloud Quick Start Guide](/manual/readme/quick-start-guide.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.reportandrun.com/manual/faq/c142/c146/q401.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
